<header>
    <div class="wrap-full">

      <!-- errorMessage -->

        <div class="login-nav">
            <div id="login-form">
                <ul id="nav" class="login-nav" style="float:right;">
                    <li>
                        <div class="landing-member2 phone-gap">
                            <a class="signup-button" [routerLink]="['/login']" [translate]="'Miscellaneous.Homepage.ButtonLogin'"></a>
                        </div>
                    </li>
                    <li>
                        <ul class="dd smaller">
                            <!-- <li class="lang-select">
                                <a href="#" style="padding-right: 12px;"><img src="{{hostUrl}}/assets/img/fla/s/@(Model.CurrentLanguage.flag).png" /> <span class="right" style="color: #fff; padding-top: 2px;">&#9660;</span></a>
                                <ul class="choose-cou" style="width: 160px;">
                                    <li>
                                        <a href="@Url.Action("SetLanguage", "Home", new { language = culture.languageCode })" style="color:#555;">
                                            <img src="{{hostUrl}}/assets/img/fla/s/@(culture.flag).png">@culture.name
                                        </a>
                                    </li>
                                </ul>
                            </li> -->
                        </ul>
                    </li>
                </ul>
            </div>
        </div>
    </div>
</header>

<div class="wrapper">
    <div class="landing-logo">
        <img src="{{hostUrl}}/assets/img/vpopuluslogo.png" alt="vPopulus" title="vPopulus">
    </div>
    <div class="landing-center">
        <h1 class="subtitle" [translate]="'Miscellaneous.Homepage.HomeMotto'"></h1>
        <div class="landing-member phone-gap">
            <a class="signup-button" [routerLink]="['/register']" [translate]="'Miscellaneous.Homepage.ButtonRegister'"></a>
        </div>
    </div>
    <div class="landing-center signup-info" style="margin-top: 0;">
        <div class="landing-1-3">
            <h2>Features</h2>
            <ul class="stats" style="color: #000000;">
                <li>
                    <img src="{{hostUrl}}/assets/img/misc/war.png" alt="resources fight">Fight for resources
                </li>
                <li>
                    <img src="{{hostUrl}}/assets/img/misc/business.png" alt="businessman">Be a businessman
                </li>
                <li>
                    <img src="{{hostUrl}}/assets/img/misc/build.png" alt="infrastructures">Build infrastructures
                </li>
                <li>
                    <img src="{{hostUrl}}/assets/img/misc/rank.png" alt="Soldier">Become a Soldier
                </li>
            </ul>
        </div>
        <div class="landing-2-3">
            <h2 [translate]="'Miscellaneous.Homepage.TopCitizens'"></h2>
            <ul class="stats" style="color: #000000;">
                <li *ngFor="let citizen of topCitizens">
                    <img src="{{hostUrl}}/{{citizen.avatarLocation}}" alt="" title="citizen.name">{{citizen.name}}
                </li>
            </ul>
        </div>
        <div class="landing-3-3">
            <h2 [translate]="'Miscellaneous.Homepage.TopCountries'"></h2>
            <ul class="stats" style="color: #000000;">
                <li *ngFor="let country of topCountries">
                    <img src="{{hostUrl}}/{{country.flagLocationXl}}" alt="" title="country.name">{{country.name}}
                </li>
            </ul>
        </div>
    </div>
</div>